<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact Form</title>
	</head>

	<body>
		<header>
			<h1> Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
				<h2>Products Offered</h2>

				<table border="1">
					<thead>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>₱500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>

						<tr>
							<td>Premium</td>
							<td>₱1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>
					<tfoot>
						<tr>
							<th colspan="3"><strong>Addtional features after initial project is inclusive of charges</strong></th>
						</tr>
					</tfoot><br>
				</table>
			</section>
				
			<section>
				<h2>Contact Form</h2>
				<form action="https://google.com">

					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name"	id="first_name" required autocomplete><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name"	id="last_name" required autocomplete><br>

					<label for="contact_number">Contact Number</label><br>
					<input type="number" name="c_number" id="contact_number" required autocomplete><br>

					<label for="service_type">Service Type:</label><br>
					<select name="service_type" id="service_type">
						<option value="Front End Programming">Front End Programming</option>
						<option value="Back End Programming">Back End Programming</option>
						<option value="Full Stack Programming">Full Stack Programming</option>
					</select><br>

					<label>Preferred Contact</label><br>
						<input type="checkbox" name="role1" id="role1" value="email">
						<label for="role1">Email</label><br>

						<input type="checkbox" name="role2" id="role2" value="phone">
						<label for="role2">Phone</label><br>

					<label>Preferred Contact</label><br>
						<input type="radio" name="preferred_contact" id="user-type1" value="yes">
						<label for="user-type1">Basic</label><br>

						<input type="radio" name="preferred_contact" id="user-type2" value="no">
						<label for="user-type2">Premium</label><br><br>

					<label for="message">Message</label><br>
						<textarea name="message" id="message" rows="5"></textarea><br>

					<button type="submit">Send Inquiry</button><br>

					<button type="reset">Reset</button><br>

					</form>
			</section>
		</main>

	</body>
	</html>